[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=SolidPowerManager
X-KDE-Library=solid_hal_power
InitialPreference=100
Icon=preferences-system-power-management
Name=HAL-Power
Name[ar]=طاقة HAL
Name[be@latin]=Enerhija HAL
Name[cs]=HAL napájení
Name[de]=HAL-Energieverwaltung
Name[fi]=HAL Power
Name[ga]=Cumhacht HAL
Name[gu]=HAL-પાવર
Name[he]=צריכת חשמל - HAL
Name[hi]=एचएएल-पॉवर
Name[hne]=एचएएल-पावर
Name[hu]=HAL-alapú energiakezelő
Name[is]=HAL-Orka
Name[kk]=HAL-Қуаттандыру
Name[kn]=HAL-ಶಕ್ತಿ
Name[ko]=HAL 전력
Name[lt]=HAL-galia
Name[lv]=HAL-Enerģija
Name[mai]=एचएएल-पावर
Name[mk]=HAL-енергија
Name[ml]=ഹാല്‍-പവര്‍
Name[mr]=HAL-पॉवर
Name[nds]=HAL-Stroomkuntrull
Name[ne]=हल-पावर
Name[nl]=HAL-energiebeheer
Name[or]=HAL-ଶକ୍ତି
Name[pa]=HAL-ਪਾਵਰ
Name[pl]=Zarządzanie zasilaniem HAL
Name[ro]=HAL-Alimentare
Name[sr]=ХАЛ‑енергија
Name[sr@latin]=HAL-energija
Name[sv]=HAL-strömsparfunktion
Name[te]=HAL-పవర్
Name[tg]=HAL-Пауэр
Name[th]=จัดการพลังงานผ่าน HAL
Name[vi]=Điện HAL
Name[x-test]=xxHAL-Powerxx
Name[zh_CN]=HAL 电源
Name[zh_TW]=HAL 電源管理
Comment=Hardware power management using freedesktop.org HAL daemon
Comment[ar]=إدارة طاقة الاجهزة باستخدام مراقب HAL من  freedesktop.org 
Comment[be]=Кіраванне сілкаваннем пры дапамозе сервіса freedesktop.org HAL
Comment[be@latin]=Kiravańnie enerhijaj kamputara praz słužbu „HAL” ad prajekta „freedesktop.org”.
Comment[bg]=Управление на хардуера с демона HAL на freedesktop.org
Comment[ca]=Gestió d'energia del maquinari que usa el dimoni HAL del freedesktop.org
Comment[ca@valencia]=Gestió d'energia del maquinari que usa el dimoni HAL del freedesktop.org
Comment[cs]=Správa napájení hardwaru pomocí démonu HAL
Comment[da]=Strømhåndtering i hardware med brug af HAL-dæmonen fra freedesktop.org
Comment[de]=Energieverwaltung mit Hilfe des HAL-Dienstes von freedesktop.org
Comment[el]=Διαχείριση ενέργειας υλικού με χρήση του δαίμονα HAL του freedesktop.org
Comment[en_GB]=Hardware power management using freedesktop.org HAL dæmon
Comment[eo]=Aparatara energiadministrado kiu uzas freedesktop.org HAL-demonon
Comment[es]=Gestión de energía del hardware usando el servicio HAL de freedesktop.org
Comment[et]=Riistvara voolutarbe haldamine freedesktop.org-i HAL-deemoni abil
Comment[eu]=Hardware energia kudeaketa freedesktop.org HAL deabrua erabiliz
Comment[fa]=مدیریت توان سخت‌افزار با استفاده از شبح freedesktop.org HAL
Comment[fi]=Laitteiston virranhallinta käyttäen freedesktop.org HAL-demonia
Comment[fr]=Gestion de l'énergie du matériel utilisant le démon HAL de freedesktop.org
Comment[fy]=Hardware enerzjy behear brûkend freedesktop.org HAL daemon
Comment[ga]=Bainisteoireacht cumhachta crua-earraí leis an deamhan HAL de chuid freedesktop.org
Comment[gl]=Xestión enerxética do hardware usando o daemon HAL de feedesktop.org
Comment[gu]=freedesktop.org HAL ડેમન ઉપયોગ કરીને હાર્ડવેર વિજળી વ્યવસ્થા
Comment[he]=ניהול צריכת החשמל של החומרה בעזרת שירות HAL של freedesktop.org
Comment[hne]=फीडडेस्कटाप.आर्ग एचएएल डेमन के उपयोग से हार्डवेयर पावर मेनेजमेंट
Comment[hu]=A freedesktop.org HAL szolgáltatására épülő energiakezelő
Comment[is]=Orkustillingar vélbúnaðar með HAL púkanum frá freedesktop.org
Comment[it]=Gestore dell'energia che usa il demone HAL di freedesktop.org
Comment[ja]=freedesktop.org の HAL デーモンを用いたハードウェア電源管理
Comment[kk]=freedesktop.org HAL қызметі көмегімен қуаттандыруды басқару
Comment[km]=ការ​គ្រប់គ្រង​ថាមពល​ផ្នែករឹង​ដោយ​ប្រើ​ដេមិន​ freedesktop.org HAL
Comment[kn]=freedesktop.org ನ HAL ನೇಪಥಿಕ (ಡೀಮನ್) ಬಳಸಿ ಯಂತ್ರಾಂಶ ವಿದ್ಯುಚ್ಛಕ್ತಿ ವ್ಯವಸ್ಥಾಪನೆ
Comment[ko]=freedesktop.org HAL 데몬을 사용하는 하드웨어 전원 관리
Comment[ku]=Gerînendetiya hêza reqalavê xeyaleta freedesktop.org HAL'ê bi kar tîne
Comment[lt]=Aparatinės įrangos maitinimo valdymas naudojant freedesktop.org HAL tarnybą
Comment[lv]=Aparatūras energokontrole, lietojot freedesktop.org HAL dēmonu
Comment[mk]=Менаџмент на енергијата на хардверот со даемонот HAL на freedesktop.org
Comment[ml]=freedesktop.org HAL daemon ഉപയോഗിച്ചുള്ള ഹാര്‍ഡുവയര്‍ ഊര്‍ജ്ജമേല്‍നോട്ടം
Comment[mr]=freedesktop.org HAL डीमनचा वापर करणारे हार्डवेअर पावर व्यवस्थापन
Comment[nb]=Strømstyring i maskinvare med HAL-nissen fra freedesktop.org
Comment[nds]=Stroomkuntrull för de Hardware mit den HAL-Dämoon vun freedesktop.org
Comment[ne]=freedesktop.org हल डेइमोन प्रयोग गरिरहेको हार्डवेयर शक्ति व्यवस्थापन
Comment[nl]=Hardware-energiebeheer via de HAL-daemon van freedesktop.org
Comment[nn]=Straumstyring med freedesktop.org-HAL-tenesta
Comment[or]=freedesktop.org HAL ଡ଼େମନ ବ୍ୟବହାର କରି ହାର୍ଡୱେର ଶକ୍ତି ପରିଚାଳନା
Comment[pa]=freedesktop.org HAL ਡੈਮਨ ਦੀ ਵਰਤੋਂ ਨਾਲ ਹਾਰਡਵੇਅਰ ਪਾਵਰ ਮੈਨਿਜਮੈਂਟ
Comment[pl]=Zarządzanie zasilaniem za pomocą usługi HAL z freedesktop.org
Comment[pt]=Gestão de energia do 'hardware' com o servidor de HAL do freedesktop.org
Comment[pt_BR]=Gerenciamento de energia de hardware usando o servidor freedesktop.org HAL
Comment[ro]=Gestiunea alimentării cu energie folosind demonul HAL de la freedesktop.org
Comment[ru]=Управление питанием с использованием службы HAL от freedesktop.org
Comment[se]=Stivre el-rávnnji Freedesktop.org-HAL-bálvalusain
Comment[sk]=Správa napájania hardvéru pomocou démona HAL z freedesktop.org
Comment[sl]=Upravljanje z energijo z uporabo demona freedesktop.org HAL
Comment[sr]=Хардверско управљање енергијом преко ХАЛ демона
Comment[sr@latin]=Hardversko upravljanje energijom preko HAL demona
Comment[sv]=Hantering av strömsparfunktion i hårdvara med HAL-demon från freedesktop.org
Comment[te]=freedesktop.org HAL డెమాన్ ఉపయోగించే హార్‍డ్‌వేర్ పవర్ నిర్వహణ
Comment[th]=ระบบจัดการพลังงานของฮาร์ดแวร์โดยใช้ดีมอน HAL จาก freedesktop.org
Comment[tr]=freedesktop.org HAL servisi kullanan donanım güç yönetimi
Comment[uk]=Керування живленням апаратного обладнання за допомогою фонової служби HAL
Comment[vi]=Quản lý nguồn điện, dùng trình HAL của freedesktop.org
Comment[wa]=Manaedjmint di l' enerdjeye di l' éndjolreye eployant l' démon HAL di freedesktop.org
Comment[x-test]=xxHardware power management using freedesktop.org HAL daemonxx
Comment[zh_CN]=使用 freedesktop.org HAL 守护程序的硬件电源管理
Comment[zh_TW]=使用 freedesktop.org 的 HAL 伺服程式做電源管理

